<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="9dfb24b0-74ff-4087-bc0c-be20e3bc8c9c" name="otzyv.avtourist.info" url="http://138.201.197.101">
        <fileTransfer rootFolder="/otzyv.avtourist.info" host="138.201.197.101" port="21">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>